anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-08-06T12:58:23.197+0000
createdBy:
  href: https://cad.onshape.com/api/users/55be263fe4b0063228c50bf4
  id: 55be263fe4b0063228c50bf4
  image: /images/placeholder-user.png
  name: William
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/73c6505f827541168d5410e4/workspaces/5c0b690d76ba469889b8cacd
  id: 5c0b690d76ba469889b8cacd
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/73c6505f827541168d5410e4
id: 73c6505f827541168d5410e4
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-08-12T21:16:29.901+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55be263fe4b0063228c50bf4
  id: 55be263fe4b0063228c50bf4
  image: /images/placeholder-user.png
  name: William
  state: 1
name: Actobotics 585 parts
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55be263fe4b0063228c50bf4
  id: 55be263fe4b0063228c50bf4
  image: /images/placeholder-user.png
  name: William
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: null
  id: null
  secondarySizes: []
  sizes: []
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
